html, body {
	margin: 0 auto;
	padding:0;
	height:100%;
	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	width: 100% !important; /* per i browser moderni */
	width: 1000px; /* per IE5.x e IE6 */
	min-width: 1000px;
	background-color: #EFEFEF;
}
/*cerca*/
#cerca_generale {
	margin-top: 40px;
	height: 100%;
}

.genitore  {
/*	position: static;
	margin: 0 auto;
*/}
a {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration:underline;
}
a:visited {
color: #000000;
}
img {
	border:none;
}
h6 {
	font-family: arial, verdana, sans-serif;
	font-size: x-small;
	font-weight: normal;
	vertical-align: bottom;
	margin-bottom: 5px;
}
h5 {
	font-weight: bold;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}
h4 {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	padding-left: 10px;
}
h3 {
	font-family:  arial, verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
h2 {
	font-family:  arial, verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-top: 26px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 380px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.attivo {
	text-decoration: underline;
	color:#00568E;
}
#footer {
	font-size: x-small;
	text-align: center;
	clear: both;
	padding-top: 10px;
}
#footer a{
	color: #0A246A;
}
.feedback {
	float: right;
	margin-right: 18px;
/*	width: 90px;*/
	line-height: 26px;
	padding-top: 30px;

}
.clear {
	clear: both;
}
.box {				/*questa div contiene tutto in modo da poter centrare nonostante l'attibuto 				float:left delle altre div*/
	margin: 0 auto;
	padding:0;
	height:auto;
	width: 980px;
}
.centro {
	background-color: #FFFFFF;
	margin: auto;
	width: 980px;
	overflow: visible;
	background-image: url(immagini/ombra_dx.jpg);
	background-repeat: repeat-y;
	background-position: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	float: left;
}
.ombraInf {
	background-image: url(immagini/ombraInf.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: auto;
	width: 975px;
	padding-bottom: 7px;
	overflow: visible;
	background-color: #FFFFFF;
	display: block;
	height:auto;
	float: left;
}
.contenitore {
	/*	border: 1px solid #666666;
*/	width: 965px;
	margin:0 0 0 7px;
	margin-bottom: 0px;
	padding-bottom: 20px;
}
.contenitore p {
	font-size: 14px;
	line-height: 18px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 2px;
}
.contenitore img {
}
/*menu superiore*/
#header {
	width: 980px;
	background-image: url(immagini/ombra_dx.jpg);
	background-repeat: repeat-y;
	background-position: right;
	height: 24px;
}
#lingua {
	float: right;
	margin: 0px 30px 0px 0;
	padding-top: 5px;
}
#lingua img {
	margin: 0 5px 0 5px;
}
#briciole {
	font-size: x-small;
	color: #000000;
	line-height: 16px;
	margin-left: 10px;
	clear: both;
	padding-top: 28px;
	width: 700px;
	float: left;
}
#briciole a {
	color: #000000;
}
#briciole a:hover {
	text-decoration: underline;
}
#logo {
	width: auto;
	float: left;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	line-height: 13px;
	margin-top: 13px;
	margin-left: 10px;
	text-align: right;
}
#logo a {
	color: #000000;
}
#logo a:hover {
	text-decoration: none;
}
#cerca {
	width: 23%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	margin-top: 3px;
}
#cerca a {
	color: #FFFFFF;
}
#chisiamo {
	color: #FFFFFF;
	margin-top: 8px;
}
#chisiamo a {
	color: #FFFFFF;
	font-size: small;
}
.centrato {
	text-align: center;
}
.destra {
	float: right;
}

/*menu */
.table {
	float: left;
	padding-left: 15px;
}
.nav {
	height:36px;
	font-family:arial, verdana, sans-serif;
	font-size:11px;
	text-align:center;
	Z-INDEX: 100;
	LEFT: 0px;
	WIDTH: 800px;/*la larghezza in % e la posizione fissa porta alla sovrapposizione del menu*/
	min-width: 750px;
	POSITION: relative;
	margin:5px 17px 0 0;
	float: right;
	background-image: url(immagini/barra_menu.png);
	background-repeat: no-repeat;	
}
.nav .table {
	display:table;
	margin:0 auto;
}
.nav .select, .nav .current {
	margin:0;
	padding:0;
	list-style:none;
	display:table-cell;
	white-space:nowrap;
}
.nav li {
	margin:0;
	padding:0;
	height:auto;
	float:left;
}
.nav .select a {
	display:block;
	float:left;
	padding:7px 28px 7px 28px;
	text-decoration:none;
	height:28px;
	white-space:nowrap;
	color:#00568E;
	margin-bottom: 10px;
}
/*x mantenere acceso il menu di 2°livello*/
/*.nav*/ .current a {
	display:block;
	float:left;
background-image: url(immagini/pro_line_1.jpg); /*togliere questo se nn si vuole evidenziato lo sfondo della scritta attiva*/
	background-repeat: no-repeat;
	background-color: transparent;	padding:7px 28px 7px 28px;
	text-decoration:none;
	height:28px;
	white-space:nowrap;
	margin-bottom: 10px;
	color: #00568E;
}
.nav .current a b {
	/*display:block;
	padding:0 30px 0 15px;*/
	/*background-color:  #E4E2E0;#606060*/
	color: #830014;/*colore scritta evidenziata*/
}

/**/
.nav .select a:hover, .nav .select li:hover a {
	padding:7px 28px 7px 28px;
	cursor:pointer;
	display:block;
	float:left;
background-image: url(immagini/pro_line_2.jpg);
	background-repeat: no-repeat;
	background-color: transparent;
}
.nav .select a:hover b, .nav .select li:hover a b {

	color: #889EB3;/*colore scritta evidenziata*/
}
.nav .select_sub {
	display:none;
}
/* IE6 only */

.nav ul {
	display:inline-block;
}
.nav ul {
	display:inline;
}
.nav ul li {
	float:left;
}
.nav .table {
	display:table;
	margin:0 auto;
}
/**/
.nav table {
	border-collapse:collapse;
	margin:-1px;
	font-size:1em;
	width:0;
	height:0;
}
.nav .sub {
	display:table;
	margin:0 auto;
	padding:0;
	list-style:none;
}
.nav .sub_active .current_sub a, .nav .sub_active a:hover {
	background:transparent;

}
.nav .select :hover .select_sub, .nav .current .show {/*menu di 2°livello*/
	display:block;
	position:absolute;
	width:96%;
	top:32px;/*menu in alto*/
	padding:5px 0 0;
	z-index:100;
	left:0;
	text-align:center;
	background-color: #ffffFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 22px;/*altezza della fascia*/
	/*background: url(immagini/pro_line_1.jpg);
	background-repeat: repeat-x;*/
margin-left: 10px;
}
.nav .current .show {
	z-index:10;
}
.nav .select :hover .sub li a, .nav .current .show .sub li a {
	display:block;
	float:left;
	background:transparent;
	padding:0 10px 0 10px;
	margin:0;
	white-space:nowrap;
	border:0;
	/*color:#444;*/
	margin: auto;
	text-align: center;
}
.nav .current .sub li.sub_show a {
	color:#00568E;
	cursor:default;
	text-decoration: underline;
}
.nav .select :hover .sub li a:hover, .nav .current .sub li a:hover {
	visibility:visible;
	color:#889EB3;
}
.unTerzo {
	border: 1px solid #F3F3F3;
width: 308px; /*308 con bordo*/
	height: 185px;
	margin: 5px;
	display: block;
	float: left;
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;
}
.unTerzoDoppio {
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;
	width: 310px; /*308 con bordo*/
	height: 380px;
	margin: 5px;
	display: block;
	float: left;
}
.dueTerzi {
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;
	width: 628px;	/*628 con bordo*/
	height: 185px;
	margin: 5px;
	display: block;
	float: left;
	border: 1px solid #F3F3F3;
}
.dueTerziDoppio {
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;
	width: 630px; /*628 con bordo*/
	height: 380px;
	margin: 5px;
	display: block;
	float: left;
}
.dueTerziDoppio img {
	width: 50%;
}
.uno {
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;
	width: 950px;	/*948 con bordo*/
	height: 185px;
	margin: 5px;
	display: block;
	float: left;
}
.unoDoppio {
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;
	width: 950px;	/*948 con bordo*/
	height: 380px;
	margin: 5px;
	display: block;
	float: left;
}
.unoUnMezzo {
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;
	width: 950px;	/*948 con bordo*/
	height: 87px;
	margin: 5px;
	display: block;
	float: left;
}
.unMezzo {
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;
	height: 185px;
	margin: 5px;
	display: block;
	float: left;
	width: 468px;
}
.unQuarto {
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;
	width: 230px;
	height: 185px;
	display: block;
	float: left;
	margin: 5px;
}
.sessanta_percento {
	float: left;
	width: 60%;
}
.quaranta_percento {
	float: left;
	width: 40%;
}
.cinquanta_percento {
	float: left;
	width: 50%;
}
.trenta_percento {
	float: left;
	width: 30%;
}
.settanta_percento {
	float: left;
	width: 70%;
}
.settanta_orizz {
	height: 70%;
}
.trenta_orizz {
	height: 30%;
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;
}
/*Mostre*/
.listapuntata {
	list-style-position: outset;
	list-style-image: url(immagini/pallino_elenco.png);
	font-size: 12px;
}
.listapuntata li {
	margin-top: 10px;
	line-height: 13px;
	margin-left: 25px;
}
.listapuntata a {
	color: #00568E;
	text-decoration: none;
}
.listapuntata a:hover {
	text-decoration: underline;
}
.datamostre {
	font-size: 10px;
}
.datamostre a{
	color: #000000;
}
.presentazione_mostre img {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
/*Biblioteca*/
.listapuntataBiblioteca {
	list-style-position: outside;
	list-style-image: url(immagini/pallino_elenco.png);
	font-size: 12px;
}
.listapuntataBiblioteca li {
	margin-top: 10px;
	line-height: 13px;
	margin-left: 25px;
}
.listapuntataBiblioteca a {
	color: #00568E;
	text-decoration: none;
}
.titoloPiccolo {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: 00568E;
	font-size: 16px;
	font-weight: bold;
	margin-left: 5px;
	line-height: 18px;
}
.titoloPiccolo a {
	color: #00568E;
}
.titoloPiccolo a:hover {
	color: #889EB3;
	text-decoration: none;
}
.titoloGrande {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-left: 5px;
	margin-top: 15px;
}
.titoloGrande a {
	color: #00568E;
}
.titoloGrande a:hover {
	color: #889EB3;
	text-decoration: none;
}
.titoloLink {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 14px;
	font-weight: bold;
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;
}
.titoloLink_out {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 14px;
	font-weight: bold;
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;
}
#ColonnaSx_foglia {
	float: left;
	width: 201px;
	background-color: #FFFFFF;
	margin-top: 26px;
	list-style-type: none;
}
#ColonnaSx_foglia li{
	width: 196px;
	height: 196px;
	margin-bottom: 10px;
	margin-top: 2px;
	display: block;
	line-height: 196px;
	text-align: center;
	background-color: #F1F1F1;
	list-style-type: none;
}
/*qui si centra verticalmente l'immagine di dimensioni variabili rispetto ad una div con dimensioni fisse*/
#ColonnaSx_foglia img{
	vertical-align: middle;
	text-align: center;
	display: inline;
	line-height: 196px;
}

#ColonnaSx_cat {
	float: left;
	text-align: left;/*240*/
	background-color: #FFFFFF;
	margin-top: 20px;
	font-size: 14px;
	width: 201px;
}
#ColonnaSx_cat a{
	color: #00568E;
}
#ColonnaSx_cat li{
	/*	border: 1px solid #BDBDAB;
*/	margin-bottom: 8px;
	margin-top: 2px;
	text-align: left;
	/*color: #00568E;*/
	margin-left: 20px;
}
/*qui si centra verticalmente l'immagine di dimensioni variabili rispetto ad una div con dimensioni fisse*/
#ColonnaSx_cat img{
	vertical-align: middle;
	text-align: center;
	display: inline;
	line-height: 196px;
}
#ColonnaSx {
	float: left;
	text-align: left;
	width: 201px;/*240*/
	background-color: #FFFFFF;
	/*margin-left: 5px;*/
	margin-top: 10px;
	background-image: url(immagini/ombra_dx_menu.jpg);
	background-repeat: repeat-y;
	background-position: right;

}
#ColonnaDx {
	float: right;
	width: 755px;
	min-height: 100%;
	overflow: visible;
	margin-bottom:30px;
	/*	border: 1px solid #CCCCCC;
*/	margin-right: 5px;
	margin-top: 10px;
}
#ColonnaDxSx {
	width: 75%;
	float: left;
	margin-bottom: 10px;
	background-image: url(immagini/Sfondo.jpg);
	background-repeat: repeat-x;	/*border: 1px solid #CCCCCC;*/
}
#ColonnaDxSx li{
	font-size: 14px;
	margin-left: 15px;
}
#ColonnaDxSx a{
	text-decoration: none;
	color: #00568E;
}
#ColonnaDxSx a:hover{
	text-decoration: underline;
}
#ColonnaDxDx {
	width: 24%;
	float: right;
	margin-bottom: 10px;
}
/*menu laterale*/
#menu {
	border-top-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	width: 192px;

}
#menu a {
	color: #000000;
}
#menu li li {
	padding-left: 10px;
}
#menu li {
	padding: 5px;
}
/*.ombraInf_menu {
	background-image: url(immagini/ombraInf_menu.jpg);
	background-repeat: no-repeat;
	height: 8px;
}*/
.link{
	font-size: 12px;
	margin-right: 3px;
	padding-top: 5px;
	margin-bottom: 10px;
}
.link a{
	color: #00568E;
	font-weight: bold;
}
.link img{
	float: right;
}
.link ul{
	padding-top: 10px;
	padding-left: 10px;
	
}
.link li{
	line-height: 14px;
	padding-bottom: 8px;
	list-style-type: disc;
	list-style-position: inside;
}

.link_out{
	font-size: 12px;
	margin-right: 3px;
	padding-top: 5px;
	margin-bottom: 10px;
}
.link_out a{
	color: #666666;
	font-weight: bold;
}
.link_out img{
	float: right;
}
.link_out ul{
	padding-top: 10px;
	padding-left: 10px;
	
}
.link_out li{
	line-height: 14px;
	padding-bottom: 8px;
	list-style-type: disc;
	list-style-position: inside;
}
.tabella_contenuto {
	text-align: center;
	font-family: "Trebuchet MS";
	font-size: 14px;
}
.tabella_contenuto p{
	text-align: left;
}
.tabella_contenuto h1{
	font-size: 16px;
	text-align: center;
}
.tabella_contenuto td{
	text-align: right;
}
/*STILI AGGIUNTI DA ROBERTO*/
.spform_input {
        position: absolute;
        text-decoration: underline;
        background-color: #CC0000;
        left: 0px;
        top: -500px;
        width: 1px;
        height: 1px;
        overflow: hidden;
}
input.btn {
background-image: url(immagini/feed_oriz.jpg);
width: 70px;
height: 20px;
border: 0px;
}
/*STILI AGGIUNTI DA MARCO*/
#searchcontrol .gsc-control {
	width : 600px;
	font-family: Arial, sans-serif;
	font-size : 13px;
	margin: 0 auto;
}
